    /* In a style block, comments are different. They start with a
    slash ("/") and an asterisk ("*") and end with an asterisk ("*")
    and another slash ("/"): */

    /* Style blocks are written in Cascading Style Sheets (CSS). For
    more information on CSS, try:
       http://www.w3.org/Style/CSS/
    You will also find a link to the latest specifications there. */

    /* First, we will set up some nice decorations */
    /* This sets up the line that appears below the header */
    h1 { border-bottom: medium solid; }
    /* The next rule sets of the line that appears above the footer.
    Notice the ".xxx" syntax which matches the "class" attribute.
    See the bottom of the file to see what I mean. */
    .footer { border-top: thin solid; }

    /* Next, the colours: */
    body { background: white; color: black; } /* main page */
    :link { background: transparent; color: blue; } /* unvisited links */
    :visited { background: transparent; color: purple; } /* visited links */
    :link:hover, :visited:hover, :link:active, :visited:active
      { background: transparent; color: red; } /* active links */
    /* The next line sets the colour of the main header */
    h1 { background: transparent; color: #009900; border-color: #000000; }
    /* And the following line sets the colour of the "definition terms".
    See the content below for more information. */
    dt { background: transparent; color: #006600; }

    /* The paddings and margins */
    /* So that the footer doesn't look squashed up, we give it some padding.
    The "em" units are relative to the font size of the element. The first
    number refers to the top and bottom padding, the second to the right and
    left padding. */
    .footer { padding: 0.1em 0.2em; }
    dt { margin-top: 0.5em; }

    /* Next we'll set the fonts */
    body { font-family: Verdana, Arial, sans-serif; }
    h1 { font-weight: 100; letter-spacing: 0.5em; }
    dt { font-weight: bold; display: run-in; }
    .footer { font-size: smaller; font-style: italic; }

    /* Finally, if you add a picture, we'll just make sure it floats
    to the right of the page */
    p img { float: right; }
    
    acronym {
      border-bottom: 1px dotted black;
    }

	pre {
		font-family: monospace;
		padding: 5px;
		margin: 10px;
		border: 1px solid #666666;
		background-color: #CCCCCC;
	}

	#table1 {
 		border: 1px solid black;
	}
	
	#table1 td{
 		border: 1px solid black;
	}
